:root {
    --fWhite:  #FFFFFF;
    --white: #F8F4F3;
    --orange: #D3681F;
    --orangeFade: #ed9d69;
    --lightOrange: #ffcc99;
    --gray: #717171;
    --darkGray: #444444;
}

html, body {
    margin: 0;
    padding: 0;
    min-height: 100%;
}

body {
    background-color: #F8F4F3;
    color: var(--darkGray);
    font-family: "Nunito", sans-serif;
}

body img {
    max-width: 100%;
}

    /* @media all and (min-device-width: 300px) and (max-device-width: 768px) {
        html,body {
            text-size-adjust: none;
            -webkit-text-size-adjust: none;
            -ms-text-size-adjust: none;
            -moz-text-size-adjust: none;
            font-size-adjust:  none;
        }
    } */

* {
    box-sizing: border-box;
}

a {
    color: inherit;
    text-decoration: none;
}

p, h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0;
}

ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.width-container {
    max-width: 95%;
    margin: auto;
}

@media (max-width: 425px) {
    .width-container {
        max-width: 100%;
        padding: 0 5%;
    }
}

@media (max-width: 992px) {
    .width-container {
        max-width: 100%;
        padding: 0 5%;
    }
}

.main-title {
    text-align: center;
    font-size: 55px;
    text-transform: capitalize;
    color: var(--orange);
    font-weight: 900;
    width: 100%;
    margin-bottom: 50px;
}

.header-nav-link {
    scroll-behavior: smooth!important;
}

html {
    scroll-behavior: smooth;
}

/* ------ Header ------ */


@media (min-width: 993px) {
    #header-section .header-content-wrapper {
        display: flex;
        flex-wrap: nowrap;
        padding: 20px 0px;
    }
}

#header-section {
    position: relative;
}

.header-nav-hamburger-icon-wrapper {
    display: none;
}

.header-mobile-menu-info-wrapper {
    display: none;
}

.header-curved-bg {
    position: absolute;
    z-index: -1;
    top: -10px;
    left: -3%;
    max-width: 70%;
}

.header-curved-bg path {
    fill: var(--lightOrange);
}

/* @media screen and (min-width: 1000px) {
    .header-curved-bg  {
    }
    
} */

.header-logo-wrapper {
    max-width: 100px;
}

.header-logo {
    max-width: 100%;
}

.header-nav-wrapper {
    max-width: 100%;
    display: flex;
    flex-basis: calc(100% - 200px);
    justify-content: center;
}

.header-nav-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}

.header-nav-listitem {
    margin: 0 20px;
}

.header-nav-link {
    padding: 5px 25px;
    background-color: var(--fWhite);
    color: var(--gray);
    border: 2px solid var(--gray);
    border-radius: 18px;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 24px;
}

img[class*="header-paw"] {
    position: absolute;
}

.header-paw-svg {
    max-width: 15%;
    bottom: -200%;
    left: -3%;
}

.header-paw-left-svg {
    max-width: 6%;
    bottom: 0;
    right: 0;
    transform: rotateZ(180deg);
    z-index: -1;
}

.header-paw-left-svg:nth-of-type(2) {
    right: 6%;
    bottom: 30%;
}
.header-paw-left-svg:nth-of-type(3) {
    right: 12%;
    bottom: -25%;
}
.header-paw-left-svg:nth-of-type(4) {
    right: 5%;
    bottom: -30%;
}
.header-paw-left-svg:nth-of-type(5) {
    right: 12%;
    bottom: -90%;
}

/* ------ /Header ------ */

/* ------ Services ------ */

.service-card-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.service-card-row:nth-of-type(1) {
    margin-bottom: 60px;
}

.service-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 25%;
    min-width: 320px;
    background-color: var(--fWhite);
    border-radius: 25px;
    border: 2px solid var(--darkGray);
    position: relative;
    padding: 40px 20px 40px;
    margin: 50px 50px;
}

.service-card-img-wrapper {
    max-width: 130px;
    position: absolute;
    top: 0;
    transform: translateY(-50%);
}

.service-card-sub-box {
    position: absolute;
    bottom: 0;
    transform: translateY(50%);
    background-color: var(--orange);
    color: var(--fWhite);
    border: 2px solid var(--darkGray);
    padding: 2px 30px;
    border-radius: 11px;
    font-size: 21px;
    font-weight: 700;
}

.service-title {
    font-size: 33px;
    font-weight: 900;
    color: var(--gray);
    line-height: 40px;
}

.service-text-wrapper{
    text-align: center;
    margin: 5px 0 5px;
    height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.service-text {
    font-size: 22px;
    padding: 0 5%;
}

/* ------ /Services ------ */

/* ------ About us ------ */

.horse-bg-svg, .hair-bg-svg {
    position: absolute;
    max-width: 25%;
    z-index: -1;
}

.horse-bg-svg {
    top: -57%;
    left: 0;
}

.hair-bg-svg {
    top: -80%;
    right: 0;
}

.about-us-section {
    position: relative;
    margin-top: 110px;
    overflow-x: clip;
}

.about-us-curved-bg {
   /*  position: absolute;
    z-index: -1;
    scale: 1.8;
    width: 80%;
    height: 150%;
    left: 10%;
    top: -30%; */
    position: absolute;
    z-index: -1;
    scale: 1.6;
    width: 95%;
    height: 150%;
    left: 3%;
    top: -30%;
}

.about-us-block-img-wrapper {
    max-width: 80px;
    min-width: 80px;
}

.about-us-block-img-wrapper img {
    width: 4.2vw;
}

.about-us-block {
    display: flex;
    margin: 50px 0 0 0;
    align-items: flex-start;
}

.about-us-block-text-wrapper {
    font-size: 25px;
    padding: 0 20px;
}

.about-us-block-listitem {
    list-style: "-";
    text-indent: 15px;
}

/* ------ /About us ------ */

/* ------ Contact ------ */

.contact-section-main-title {
    margin: 12% 0 50px 0;
}

.contact-section {
    background-color: var(--fWhite);
    padding: 50px 0 0;
}

.contact-section a {
    display: inline;
}

.contact-block-wrapper {
    display: flex;
    justify-content: space-evenly;
}

.contact-block-img-wrapper {
    max-width: 100px;
}

.contact-block-img-wrapper img {
    width: 5.2vw;
}

.contact-block {
    display: flex;
    flex-wrap: wrap;
    width: 25%;
}

.contact-block:not(.contact-block:first-child) {
    align-items: center;
}

.contact-block:first-child {
    width: 25%;
    position: relative;
}

.contact-airplane-svg {
    position: absolute;
    bottom: -12%;
    left: -8%;
}

.contact-block > * {
    width: 75%;
}

.contact-block > *:nth-child(odd) {
    width: 25%;
}

.contact-block-title {
    font-size: 1.6vw;
    text-transform: uppercase;
    color: var(--darkGray);
    font-weight: 800;
    width: 100%!important;
    padding-top: 30px;
}

.contact-block-info {
    font-size: 16px;
}

.contact-info-strong {
    font-weight: 900;
    width: 100%;
    display: block;
}

/* ------ /Contact ------ */

/* ------ Footer ------ */

.footer-main-section {
    display: flex;
    flex-wrap: nowrap;
    padding-top: 20px;
    padding-bottom: 20px;
    justify-content: space-evenly;
}

.footer-block {
    width: 25%;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

.footer-block:first-child {
    width: 25%;
}

.footer-block-title {
    font-size: 1.6vw;
    text-transform: uppercase;
    font-weight: 800;
    width: 100%;
}

.footer-block-icon-wrapper {
    min-width: 25%;
    width: 25%;
}

.footer-block-icon-wrapper img {
    width: 5.2vw;
    max-width: 100px;
}

.footer-block-info {
    /* white-space: nowrap; */
    font-weight: 900;
    font-size: 14px;
}

.sub-footer-section {
    background-color: var(--gray);
    color: var(--white);
    text-align: center;
    font-weight: 100;
    padding: 10px 0;
}

.sub-footer-info {
    font-size: 14px;
}

/* ------ /Footer ------ */

/* ------ Responzivity ------ */

@media (max-width: 992px) {
    .main-title {
        font-size: 38px;
    }

    /* --- Header --- */
    #header-section {
        justify-content: space-between;
        overflow-x: clip;
        margin-bottom: 50px;
        padding: 0;
        height: 60px;
    }

    .header-content-wrapper {
        position: fixed;
        z-index: 9999;
        background-color: var(--orangeFade);
        width: 100%;
    }

    .header-logo-wrapper {
        max-width: 60px;
    }

    .header-nav-hamburger-icon-wrapper {
        display: flex;
        background-color: var(--orangeFade);
        padding: 0px 10px;
        border-radius: 15px;
        height: 50px;
        justify-content: center;
        align-items: center;
        position: fixed;
        right: 10px;
        top: 5px;
        z-index: 99999;
        transition: 0.3s;
    }

    .header-nav-hamburger-icon-wrapper .bar {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 35px;
        height: 6px;
        background-color: var(--fWhite);
        margin: 5px 0;
        border-radius: 10px;
        opacity: 1;
        transition: 0.3s;
        transform: rotateZ(0deg);
        position: relative;
    }

    .header-nav-list {
        flex-wrap: wrap;
        pointer-events: none;
        opacity: 0;
        margin-top: 110px;
        max-width: 0%;
        z-index: 999;
    }

    .header-nav-wrapper.active .header-nav-hamburger-icon-wrapper {
        background-color: var(--lightOrange);
        transition: 0.3s;
    }

    .header-nav-wrapper.active .header-nav-list {
        pointer-events: all;
        opacity: 1;
        transition: 0.2s;
    }

    .header-nav-wrapper {
        flex-wrap: wrap;
        justify-content: space-around;
        max-width: 0;
        max-height: 0;
        margin-top: -25px;
        transition: 0.3s;
        position: fixed;
        z-index: 99;
        width: 85%;
        right: 0px;
        top: 0;
    }

    .header-nav-wrapper.active {
        background-color: var(--orange);
        max-width: 1000px;
        max-height: 100vh;
        transition: 0.6s;
        border-radius: 15px;
        padding: 10px 20px 10px 20px;
        overflow: auto;
    }

    .header-nav-wrapper.active .header-nav-list {
        pointer-events: all;
        max-width: 100%;
    }

    .header-nav-listitem {
        width: 0;
        transition: 0.6s;
    }

    .header-nav-wrapper.active .header-nav-listitem {
        width: 100%;
        transition: 0.6s;
        margin-bottom: 20px;
    }

    .header-nav-wrapper.active .header-nav-listitem {
        margin-left: 5px;
        margin-right: 5px;
    }

    .header-nav-link {
        border-radius: 12px;
    }

    .header-nav-wrapper.active .header-nav-link {
        width: 100%;
        display: block;
        text-align: center;
    }

    .header-nav-hamburger-icon {
        position: relative;
    }

    .header-nav-wrapper.active .bar:nth-child(1), .header-nav-wrapper.active .bar:nth-child(3) {
        opacity: 0;
        transition: 0.3s;
    }
    .header-nav-wrapper.active .bar:nth-child(1) {left: -115%;}
    .header-nav-wrapper.active .bar:nth-child(3) {left: 115%;}

    .header-nav-wrapper.active .bar:nth-child(2) {
        transform: rotateZ(45deg);
        background-color: var(--orange);
        transition: 0.6s;
    }

    .header-nav-wrapper.active .bar:nth-child(2):before {
        opacity: 1;
        transform: rotateZ(-90deg);
        transition: 0.4s;
        background-color: var(--orange)!important;
    }

    .header-nav-wrapper .bar:nth-child(2):before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 35px;
        height: 6px;
        background-color: var(--fWhite);
        margin: 0;
        border-radius: 10px;
        opacity: 0;
        transform: rotateZ(-90deg);
        transition: 0.4s;
    }

    /* .header-nav-wrapper.active .bar:nth-child(2):before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 35px;
        height: 6px;
        background-color: var(--fWhite);
        margin: 0;
        border-radius: 10px;
        opacity: 1;
        transform: rotateZ(-90deg);
        transition: 0.6s;
    } */
    
    .header-nav-wrapper .bar:nth-child(2):before {
        background-color: var(--fWhite)!important;
    }

    .header-mobile-menu-info-wrapper {
        opacity: 0;
        pointer-events: none;
        width: 100%;
        max-height: 0;
        color: var(--fWhite);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: start;
    }

    .header-mobile-menu-title {
        width: 100%;
        margin: 20px 10px 20px;
        font-size: 25px;
    }

    .header-mobile-menu-info-img-wrapper {
        max-width: 30%;
    }

    .header-mobile-menu-info-img-wrapper img {
        max-width: 80px;
    }

    .header-mobile-menu-info {
        width: calc(100% - 80px);
        padding-left: 7px;
        white-space: nowrap;
        font-size: 15px;
    }

    .header-nav-wrapper.active .header-mobile-menu-info-wrapper {
        opacity: 1;
        pointer-events: all;
        transition: 0.8s;
        max-height: 1000px;
        font-weight: 800;
    }

    .header-curved-bg {
        width: 140%;
        max-width: none;
    }

    /* --- /Header --- */

    .bg-svg-mini {
        display: none;
    }

    
}
@media (max-width: 934px) {
    .service-card {
        margin: 50px 10px;
    }
}
@media (max-width: 768px) {
    /* --- Service --- */

    .service-card {
        min-width: calc(320px - 5%);
        width: 100%;
    }

    .service-text {
        font-size: 21px;
        padding: 0px 10%;
    }

    .service-text-wrapper {
        height: auto;
    }

    /* --- /Service --- */


    /* --- About us --- */

    .about-us-block-img-wrapper img {
        width: 100px;
    }

    .about-us-curved-bg {
        position: absolute;
        z-index: -1;
        scale: 2;
        width: 250%;
        height: 125%;
        left: -30%;
        top: -14%;
    }

    /* --- /About us --- */

    /* --- Contact --- */

    .contact-section-main-title {
        margin: 100px 0 50px 0;
    }

    .contact-block-wrapper {
        flex-wrap: wrap;
    }
    
    .contact-block {
        width: 100%;
    }

    .contact-block-img-wrapper {
        width: 50%;
    }

    .contact-block-img-wrapper img {
        width: auto;
        max-width: 100%;
    }

    .contact-block-info {
        font-size: 18px;
    }

    .contact-block:first-child {
        display: none;
    }


    /* --- /Contact --- */

    /* --- Footer --- */

    .footer-main-section {
        flex-wrap: wrap;
    }

    .footer-block {
        width: 100%;
    }
    .footer-block:first-child {
        width: 100%;
    }

    .footer-block-title {
        font-size: 30px;
    }

    .footer-block-title {
        margin: 20px 0;
    }

    .footer-block-info {
        font-size: 20px;
    }

    .footer-block-icon-wrapper {
        max-width: 80px;
        width: 100%;
        min-width: auto;
    }

    .footer-block-icon-wrapper img {
        width: auto;
        max-width: 80px;
    }

    /* --- /Footer --- */

}

@media (max-width: 425px) {
    .about-us-block-text-wrapper {
        font-size: 20px;
    }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
    .about-us-curved-bg {
        position: absolute;
        z-index: -1;
        scale: 1.6;
        width: 125%;
        height: 150%;
        left: 0%;
        top: -35%;
    }
}

@media screen and (min-width: 993px) and (max-width: 1220px) {
    .header-paw-svg {
        bottom: -200px;
    }
}

@media screen and (max-width: 375px) {
    .about-us-curved-bg {
        height: 115%;
    }
}

@media screen and (max-width: 425px) {
    .about-us-block-img-wrapper {
        max-width: 50px;
        min-width: 50px;
    }

    .about-us-block-text-wrapper {
        padding: 0 10px
    }

    .service-card-sub-box {
        font-size: 18px;
        text-align: center;
    }

    #services-section-id {
        padding: 0 2%;
    }

    .main-title {
        font-size: 35px;
    }

    .service-title {
        font-size: 32px;
    }

    .service-text {
        font-size: 19.5px;
    }
}